
Application: gvSIG desktop - gvSIG bugs #3021
Error al cambiar la proyeccion de la vista.
11/23/2014 05:23 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: CRS
Target version: 2.1.0-2257-testing
Severity: Blocker Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2256 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al arrancar gvSIG, si intentas cambiar la proyeccion de la vista falla.

History
#1 - 11/23/2014 05:24 PM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2257-testing

#2 - 11/23/2014 05:33 PM - Joaquín  del Cerro Murciano

gvsig-jcrs:r312

#3 - 11/23/2014 05:34 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 11/24/2014 08:08 AM - Álvaro Anguix
- Status changed from Fixed to Closed
